# skeleton.hh File Reference

The `Skeleton` class. (undocumented-internal). More...

Include dependency graph for skeleton.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

The `Skeleton` class. (undocumented-internal).

Author:
  Rodrigo de Souza <arsouza@enst.fr>

This file describe the skeleton of an automaton, i.e. a certain view of an automaton through vectors.

Definition in file skeleton.hh.